@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Light.eot');
  src: local('PT Root UI Light'), local('PTRootUI-Light'),
  url('font/PTRootUI-Light.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Light.woff2') format('woff2'),
  url('font/PTRootUI-Light.woff') format('woff'),
  url('font/PTRootUI-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'PT Root UI';
  src: url('font/PTRootUI-Regular.eot');
  src: local('PT Root UI'), local('PTRootUI-Regular'),
  url('font/PTRootUI-Regular.eot?#iefix') format('embedded-opentype'),
  url('font/PTRootUI-Regular.woff2') format('woff2'),
  url('font/PTRootUI-Regular.woff') format('woff'),
  url('font/PTRootUI-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

* {
  box-sizing: border-box;
}
html {
  padding: 0;
  margin: 0;
}
body {
  font-size: 14px;
  font-family: "PT Root UI",sans-serif;
  padding: 0;
  margin: 0;
}
a {
  /*color: #657f35;*/
  color: #aaa;
}
a {
  transition: color 0.2s ease-out 0s;
}
div.clear {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  clear: both;
  display: block;
  float: none;
  font-size: 0;
  height: 0;
  list-style: outside none none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  visibility: hidden;
  width: 0;
}

p {
  margin: 0 0 25px;
}

#content_wrapper {
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  padding-top: 0px;
  min-width: 1260px;
}
h1,
h3,
h4 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-family: "PT Root UI",sans-serif;
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0 15px;
  padding: 10px 0 0;
  position: relative;
  color: #000;
  text-align: center;
}
h1 {

}
h3 {
  font-size: 1.5em;
  margin: 0 0 20px;
  padding: 0;
  line-height: 1.4em;
}
h4 {
  margin-top: 105px;
  margin-bottom: 40px;
  display: block;
  clear: both;
  text-align: left;
  color: #ff4c50;
  font-size: 46px;
}
#main_wrapper {
  width: 100%;
  margin: 0 auto;
}
#overlay {
  background: #000;
  opacity: 0.6;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
}
#signup {
  clear: both;
  background: #FFFFFF;
  overflow: hidden;
}
#signup h3 {
  color: #1976d2;
}
#signup h4 {
  color: #888;
}
#signup .inner {
  box-sizing: border-box;
  margin: 65px auto 25px auto;
  text-align: center;
  width: 80%;
  overflow: hidden;
}
#signup .inner .section {
  width: 17%;
  float: left;
  box-sizing: border-box;
  white-space: nowrap;
  overflow: hidden;
}
#signup .inner .section.enter_btn {
  text-align: left;
}
#signup .inner .arrow_separator {
  color: #ff4c50;
  float: left;
  clear: none;
  font-size: 26px;
  line-height: 18px;
  text-align: center;
  width: 3%;
  padding-right: 10px;
  padding-left: 10px;
  box-sizing: border-box;
}
#signup .inner input[type="text"],
#signup .inner input[type="password"] {
  width: 100%;
  max-width: 350px;
  padding: 3px;
  font-size: 14px;
  margin: 0;
  border: 1px solid #ff4c50;
  border-radius: 3px;
  background: transparent;
  color: #ff4c50;
}
#signup .inner input[type="text"].error ,
#signup .inner input[type="password"].error {
  border-color: #000;
}
#signup .inner input[type="text"]::placeholder,
#signup .inner input[type="password"]::placeholder {
  color: #ff4c50;
  opacity: 1;
}
#signup .inner input[type="text"]:hover,
#signup .inner input[type="text"]:focus,
#signup .inner input[type="password"]:hover,
#signup .inner input[type="password"]:focus {
  border-color: #777;
}

#signup .inner input[type="submit"] {
  background: transparent;
  border: none;
  color: #ff4c50;
  text-decoration: underline;
  font-size: 16px;
  line-height: 18px;
  margin-top: 4px;
  margin-left: 15px;
  cursor: pointer;
  padding: 0;
  outline: none;
}
#signup .inner input[type="submit"]:hover {
  text-decoration: none;
  cursor: pointer;
}
#errors {
  color: #FF0000;
  font-size: 14px;
  line-height: 14px;
  margin-top: 10px;
  font-weight: normal;
}
label {
  display: block;
  clear: both;
  width: 100%;
  max-width: 350px;
  margin: 0 auto;
  text-align: left;
  color: #888;
  font-size: 12px;
  line-height: 14px;
}

@media (max-width: 1400px) {
  #signup .inner {
    width: 90%;
  }
  #signup .inner .arrow_separator {
    font-size: 22px;
  }
}


#comment_form {
  margin: 40px auto 0 auto;
  width: 100%;
  overflow: hidden;
  text-align: left;
  max-width: 650px;
}
#comment_form textarea {
  width: 100%;
  height: 80px;
  border: 1px solid #ff4c50;
  border-radius: 5px;
  clear: both;
  padding: 15px;
  background: transparent;
  color: #AAA;
  font-size: 1.05em;
}
#comment_form textarea::placeholder {
  opacity: 1;
  font-size: 1.05em;
}
#comment_form input[type="submit"] {
  margin: 20px auto 0 auto;
  background-color: #ff4c50;
  border: 1px solid #ff4c50;
  padding: 5px 30px;
  border-radius: 5px;
  font-size: 1.05em;
  display: block;
  color: #FFF;
}
#comment_form .error {
  border-color: #FF0000;
}
#posted_comments {
  width: 100%;
  max-width: 650px;
  margin: 30px auto 0 auto;
  padding: 20px 0;
  color: #7d6585;
  max-height: 800px;
}
#posted_comments #no_comments {
  text-align: center;
  display: block;
  width: 100%;
}
#posted_comments .comment {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
#posted_comments .comment:last-child {
  border: none;
}
#posted_comments .name {
  float: left;
  clear: none;
  color: #ff4c50;
}
#posted_comments .name span {
  color: #7d6585;
}
#posted_comments .date {
  float: right;
  clear: none;
  color: #ff4c50;
}
#posted_comments .text {
  clear: both;
  text-align: left;
}


div.youtube_iframe {
  text-align: left;
  margin: 0 auto;
  max-width: 650px;
  width: 100%;
}
div.youtube_iframe #video_player {
  min-height: 450px;
}

table.lectors {
  width: auto;
  margin-bottom: 20px;
}
table.lectors tr {
  vertical-align: middle;
}
table.lectors tr td {
  width: 50%;
}
table.lectors tr td:first-child{
  text-align: left;
  padding-right: 10px;
}
table.lectors tr td:last-child{
  text-align: right;
  padding-left: 10px;
}
table.lectors tr td img {
  width: 100%;
}

#main_header {
  color: #000;
  width: 100%;
  clear: both;
  overflow: hidden;
  height: 135px;
  box-sizing: border-box;
  background: #f2f2f2;
}

/* DATE TIME BLOCK */
#datetime {
  width: 100%;
  background-color: #FFF;
  margin-top: 40px;
}
#datetime .inner {
  width: 87%;
  margin: 0 auto;
  clear: both;
  overflow: hidden;
  color: #FFF;
  text-transform: uppercase;
  font-size: 38px;
  line-height: 75px;
  background: #a4d6d2;
  border: 1px solid #a4d6d2;
  border-radius: 10px;
  height: 75px;
}
#datetime .inner .inner_2 {
  position: absolute;
  width: 100%;
  margin: 0 auto;
  left: 0;
}
#datetime .inner .inner_3 {
  width: 80%;
  margin: 0 auto;
}
#datetime .inner .left,
#datetime .inner .right {
  float: left;
  clear: none;
  width: 60%;
}
#datetime .inner .right {
  width: 40%;
}
#datetime .inner ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: right;
}
#datetime .inner ul li {
  float: left;
  clear: none;
  margin: 0 15px;
  line-height: 56px;
}
#datetime .inner ul li a {
  color: #FFF;
  font-size: 20px;
  font-weight: normal;
  text-decoration: underline;
  text-transform: none;
}
#datetime .inner ul li a:hover {
  text-decoration: none;
}

@media (max-width: 1400px) {
  #datetime .inner {
    font-size: 28px;
    width: 95%;
  }
  #datetime .inner .inner_3 {
    width: 90%;
  }
  #datetime .inner ul li {
    margin: 0 10px;
    line-height: 61px;
  }
  #datetime .inner ul li a {
    font-size: 18px;
  }
}
/* END DATE TIME BLOCK */

/* PROGRAM BLOCK */
#program {
  clear: both;
  width: 100%;
  color: #FFF;
  overflow: hidden;
  margin: 0 auto;
  background: url("../images/header_bg_min.jpg") no-repeat 100% 0;
  /*background-size: contain;*/
  height: 690px;
  margin-top: 75px;
}
#program .inner {
  width: 80%;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
}
#program .title {
  overflow: hidden;
  clear: both;
}
#program .title h1 {
  color: #ff4c50;
  font-size: 70px;
  font-weight: bold;
  text-align: left;
  margin: 240px 0 0 0;
  padding: 0;
  line-height: 80px;
  text-shadow: 2px 2px 3px rgba(150, 150, 150, 1);
}
@media (max-width: 1400px) {
  #program {
    background-position: 100% 0;
    background-size: cover;
    height: 500px;
  }
  #program .inner {
    width: 90%;
  }
  #program .title h1 {
    font-size: 50px;
    margin: 228px 0 0 0;
    line-height: 55px;
  }
}
/* END PROGRAM BLOCK */

/* ABOUT BLOCK */
#about {
  width: 100%;
  clear: both;
  overflow: hidden;
  color: #ff4c50;
  font-size: 33px;
  padding-bottom: 60px;
  background: #FFF;
}
#about .inner {
  width: 80%;
  margin: 0 auto;
}
#about .inner .left,
#about .inner .right {
  width: 50%;
  float: left;
  clear: none;
}
#about .inner .text {
  width: 70%;
}
#about .inner .left {
  font-size: 34px;
}
#about .inner .right {
  font-size: 22px;
}
#about h4 {
  margin-top: 105px;
  display: block;
  clear: both;
  text-align: left;
  color: #ff4c50;
  /*font-size: 46px;*/
}
@media (max-width: 1400px) {
  #about .inner {
    width: 90%;
  }
  #about .inner .text {
    width: 90%;
  }
  #about .inner .left {
    font-size: 28px;
  }
  #about .inner .right {
    font-size: 20px;
  }
}
/* END ABOUT BLOCK */

/* SPEAKER BLOCK */
#speaker {
  width: 100%;
  clear: both;
  overflow: hidden;
  color: #7d6585;
  font-size: 22px;
  padding-bottom: 60px;
  background: #fff4f5;
}
#speaker .inner {
  width: 80%;
  margin: 0 auto;
}
#speaker h4 {
  margin-top: 0;
}
#speaker .name {
  font-size: 34px;
}
#speaker .inner .left,
#speaker .inner .right {
  width: 50%;
  float: left;
  clear: none;
  margin-top: 105px;
}
#speaker .inner .left_1,
#speaker .inner .right_1 {
  width: 50%;
  float: left;
  clear: none;
  padding-right: 30px;
}
#speaker .inner .left {

}
#speaker .inner .right_1 img {
  width: 100%;
  max-width: 316px;
  margin-top: 10px;
  margin-bottom: 10px;
}
#speaker .inner .right_1 p {

}
#speaker .inner .right .left_1 p.title {
  font-size: 45px;
  padding-top: 0;
  color: #000053;
}
#speaker .inner .right_1 p.location {
  font-style: italic;
  padding: 0;
}
#speaker span {
  display: block;
  clear: both;
  width: 0;
  height: 0;
}

@media (max-width: 1400px) {
  #speaker .inner {
    width: 90%;
  }
  #speaker .inner .right_1 p {
    font-size: 24px;
  }
  #speaker .inner .left .right_1 {
    padding-right: 60px;
  }
  #speaker .inner .right .right_1 {
    padding-left: 30px;
  }
  #speaker .inner .right .right_1 p {
    font-size: 21px;
  }
}
/* END SPEAKER BLOCK */

/* TRANSLATION BLOCK  */
#translation {
  width: 100%;
  clear: both;
  color: #a9c7ff;
  text-align: left;
  margin: 0 auto;
  overflow: hidden;
  clear: both;
  background: #FFF;
}
#translation h4 {
  position: absolute;
  margin-top: 0;
}
#translation .inner {
  width: 80%;
  margin: 0 auto;
}
#translation .left {
  padding-top: 75px;
  /*padding-bottom: 75px;*/
}
#translation .youtube_iframe {
  margin-top: 105px;
}
@media (max-width: 1400px) {
  #translation .inner {
    width: 90%;
  }
  #translation .right {
    padding-left: 40px;
    padding-right: 40px;
  }
  #translation h4 {
    font-size: 40px;
  }
}
/* END TRANSLATION BLOCK  */

/* ABOUT AND CONTACTS BLOCK */
#contacts {
  background: #ff004a;
  color: #FFF;
  font-size: 24px;
  width: 100%;
  overflow: hidden;
  clear: both;
  padding: 90px 0 100px 0;
}
#contacts .inner {
  width: 80%;
  margin: 0 auto;
}
#contacts .inner h4 {
  text-align: left;
  color: #FFF;
  font-size: 36px;
  text-transform: uppercase;
  padding-bottom: 20px;
}
@media (max-width: 1400px) {
  #about .inner,
  #contacts .inner {
    width: 90%;
  }
}
/* END ABOUT BLOCK */

/* CONTACTS */
#contacts {
  width: 100%;
  background-color: #FFF;
  margin-top: 40px;
}
#contacts .inner {
  width: 87%;
  margin: 0 auto;
  clear: both;
  overflow: hidden;
  color: #FFF;
  text-transform: uppercase;
  font-size: 36px;
  line-height: 75px;
  background: #a4d6d2;
  border: 1px solid #a4d6d2;
  border-radius: 10px;
  height: 250px;
}
#contacts .inner .inner_2 {
  position: absolute;
  width: 100%;
  margin: 0 auto;
  left: 0;
}
#contacts .inner .inner_3 {
  width: 80%;
  margin: 20px auto;
  height: 160px;
}
#contacts .inner .inner_3 .social div {
  height: 27px;
  padding-left: 52px;
  margin: 10px 0;
  font-size: 22px;
  line-height: 28px;
  color: #FFF;
}
#contacts .inner .inner_3 div.email {
  background: url('../images/email_min.png') no-repeat scroll 0 0;
}
#contacts .inner .inner_3 div.phone {
  background: url('../images/phone_min.png') no-repeat scroll 0 0;
}
#contacts .inner .inner_3 div.whatsapp {
  background: url('../images/whatsapp_min.png') no-repeat scroll 0 0;
}


@media (max-width: 1400px) {
  #contacts .inner {
    font-size: 28px;
    width: 95%;
  }
  #contacts .inner .inner_3 {
    width: 90%;
  }
  #contacts .inner ul li {
    margin: 0 10px;
    line-height: 61px;
  }
  #contacts .inner ul li a {
    font-size: 18px;
  }
}
/* END CONTACTS */


